import request from '@/utils/request'

export function testBpm() {
  return request({
    url: 'process-api/repository/deployments/02036019-fd62-11eb-a8ff-c61dad965660/resources//Volumes/extend/ela/eladmin/eladmin-system/target/classes/processes/test.bpmn20.xml',
    method: 'get'
  })
}
